name: tag
uploadPath: ../media/tag

meta:
    allowExportAll: true
    label:
        de: Tags
        en: Tags
    muiIcon: label

    defaultSort:
        field: name
        order: ASC

    views: &views
        - type: table
          columns:
              - source: name
                filter: true
    subNavigation:
        - name: modalForeign
          defaultSort:
              field: name
              order: ASC
          views: *views
          defaultCallback:
              eval: |
                  //js
                  (entry) => {
                      parent.selectEntry(entry)  
                  }
                  //!js

permissions:
    public:
        methods:
            get: false
            post: false
            put: false
            delete: false
    user:
        methods:
            get: true
            post: true
            put: true
            delete: true

fields:
    - name: name
      type: string
      meta:
          label:
              de: Name
              en: Name
